buildah-umount(1)

NAME

buildah-umount - Unmount the root file system on the specified working containers.

SYNOPSIS

buildah umount containerID [...]

DESCRIPTION

Unmounts the root file system on the specified working containers.

EXAMPLE

buildah umount containerID

buildah umount containerID1 containerID2 containerID3

SEE ALSO

buildah(1)